<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>AJAX с GET</title>
</head>
<body style="text-align: center">
    <h1>Загрузка веб-страницы в контейнер DIV</h1>
    <div id='info'> СОДЕРЖИМОЕ БУДЕТ ЗАМЕНЕННО!</div>
    <script>
        nocache = "&nocache=" + Math.random() * 1000000;
        request = new XMLHttpRequest();
        request.open("GET", "url_get.php?url=www.amazon.com" + nocache, true)
        request.onreadystatechange = function () {
            if (this.readyState == 4 && this.status == 200 && this.responseText != null){
                document.getElementById('info').innerHTML = this.responseText;
            }
        }
        request.send();
    </script>
</body>
</html>